import { usePoolDetail } from '../../../hooks/usePoolDetail';
export declare function formatDateTimeStr(timestamp?: number, short?: boolean): string;
export default function SwapsTable({ poolDetail, }: {
    poolDetail: ReturnType<typeof usePoolDetail>['poolDetail'];
}): JSX.Element;
